@charset "UTF-8";

/*
	Theme Name: Cloux Child Theme
	Theme URI: http://themeforest.net/user/gloriathemes
	Description: Cloux Child Theme
	Author: Gloria Themes
	Author URI: http://gloriathemes.com/
	Template: cloux
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Text Domain: cloux
	Version: 1.0
*/
.screen-reader-response {
    display: none;
}
.menu-item .nav-link {
    padding: 0.8rem !important;
}
/* .header-logo.header-alternative-logo {
    position: relative;
    left: 50%;
    transform: translate(-50%);
} */
/* .logo {
    position: relative;
    left: 50%;
    transform: translate(-50%);
} */
.cloux-header.style-3.position-2 .elements:first-child {
    display: none;
}
.mb-0{
	margin-bottom:0;
}
.custom-heading {
    margin-top: 0;
}
.page-id-45 .banner-box {
    height: 200px;
}
.cloux-social-links.style-3 ul{
	padding-top:0;
	padding-bottom:0;
}
.con-box .con-link {
    margin-bottom: 10px;
}
.con-box .con-link a i {
    color: #ffc311;
    font-size: 16px;
    margin-right: 10px;
}
.form-box {
    background: url(https://krishpms.com/wp-content/uploads/2022/11/newsletter-background.jpg);
    background-size: cover;
}

.newsletter {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    padding: 50px 0;
}
.newsletter .heading p {
    color: #FFFFFF;
    font-size: 2.5rem;
    font-weight: 800 !important;
    text-transform: uppercase;
    margin: 0;
    font-family: 'Titillium Web';
}
.newsletter .item input {
    background: transparent;
    border-color: #FFFFFF;
    color: #FFFFFF;
}
.newsletter .item input::placeholder {
    color: #FFFFFF;
}
.newsletter .item .sub-btn {
    background: #FFFFFF;
	color:#ffc311;
}
.newsletter .item {
    padding: 0 20px;
}
.c-box {
    position: relative;
    top: -40px;
}
.c-box span.wpcf7-list-item-label {
    padding-left: 5px;
}
@media screen and (max-width:992px){
.newsletter {
    flex-direction: column;
}
.newsletter .item {
    padding: 5px 0;
}
}